# Note : All ini files need to be saved as UTF-8 - No BOM

SMMS=Simple META Management

######################### Globals #########################

# Global Messages
SMMS_GLOBAL_MESSAGE_ACTIVE=Enabled
SMMS_GLOBAL_MESSAGE_NOTACTIVE=Not Active
SMMS_GLOBAL_MESSAGE_REMOVED=Removed
SMMS_GLOBAL_MESSAGE_USINGDEFAULT=Using Default Value

# Global Boolean Labels
SMMS_GLOBAL_BOOLEAN_YES=Yes
SMMS_GLOBAL_BOOLEAN_NO=No
SMMS_GLOBAL_BOOLEAN_REMOVE=Remove
SMMS_GLOBAL_BOOLEAN_USEDEFAULT=Use Default

# Pages
SMMS_PAGE_MANAGEURLS=Manage URLs
SMMS_PAGE_MANAGEURLS_ADDURL=Add URL
SMMS_PAGE_MANAGEURLS_EDITURL=Edit URL
SMMS_PAGE_CATEGORIES=Configure URL Collection
SMMS_PAGE_CATEGORIES_ADDCATEGORY=Add Category
SMMS_PAGE_CATEGORIES_EDITCATEGORY=Edit Category
SMMS_PAGE_DEFAULTVALUES=Set Default Values
SMMS_PAGE_FINDANDREPLACE=Find-and-Replace
SMMS_PAGE_FINDANDREPLACE_ADD=Add Find-and-Replace
SMMS_PAGE_FINDANDREPLACE_EDIT=Edit Find-and-Replace
SMMS_PAGE_TOOLS=Database Management
SMMS_PAGE_EXTENSIONS=Extension Manager
SMMS_PAGE_SETTINGS=Settings
SMMS_PAGE_POSTINSTALLATION=Post Installation

###################### Control Panel ######################

# Labels
SMMS_CONTROLPANEL_LABEL_NEWSFEED=Announcements
SMMS_CONTROLPANEL_LABEL_TOTALURLS=URLs
SMMS_CONTROLPANEL_LABEL_TOTALCATEGORIES=Categories
SMMS_CONTROLPANEL_LABEL_TOTALFINDANDREPLACE=Find-and-Replace
SMMS_CONTROLPANEL_LABEL_TOTALMODULES=Modules

# Panel Headings
SMMS_CONTROLPANEL_PANEL_PRODUCTINFORMATION=Product Information
SMMS_CONTROLPANEL_PANEL_CATEGORYSTATISTICS=Category Statistics
SMMS_CONTROLPANEL_PANEL_NEWSFEED=News

# Table Headings
SMMS_CONTROLPANEL_TABLE_TITLE=Category
SMMS_CONTROLPANEL_TABLE_URLS=URLs
SMMS_CONTROLPANEL_TABLE_VERSION=Version
SMMS_CONTROLPANEL_TABLE_RELEASEDATE=Release Date
SMMS_CONTROLPANEL_TABLE_INSTALLEDMODULES=Installed Modules
SMMS_CONTROLPANEL_TABLE_LICENCE=Licence

####################### Manage URLs #######################

# Labels
SMMS_MANAGEURLS_LABEL_FILTER=Filter
SMMS_MANAGEURLS_LABEL_SELECTCATEGORY=Select Category
SMMS_MANAGEURLS_LABEL_PAGE=URL
SMMS_MANAGEURLS_LABEL_CATEGORIES=Category
SMMS_MANAGEURLS_LABEL_CUSTOMTITLE=Use Custom Title?
SMMS_MANAGEURLS_LABEL_TITLE=Title
SMMS_MANAGEURLS_LABEL_CUSTOMDESCRIPTION=Use Custom Description?
SMMS_MANAGEURLS_LABEL_DESCRIPTION=Description
SMMS_MANAGEURLS_LABEL_CUSTOMKEYWORDS=Use Custom Keywords?
SMMS_MANAGEURLS_LABEL_KEYWORDS=Keywords
SMMS_MANAGEURLS_LABEL_CUSTOMAUTHOR=Use Custom Author?
SMMS_MANAGEURLS_LABEL_AUTHOR=Author
SMMS_MANAGEURLS_LABEL_CUSTOMCOPYRIGHT=Use Custom Copyright?
SMMS_MANAGEURLS_LABEL_COPYRIGHT=Copyright
SMMS_MANAGEURLS_LABEL_CUSTOMROBOTS=Use Custom Robots?
SMMS_MANAGEURLS_LABEL_ROBOTS=Robots
SMMS_MANAGEURLS_LABEL_CUSTOMLANGUAGE=Use Custom Language?
SMMS_MANAGEURLS_LABEL_LANGUAGE=Language
SMMS_MANAGEURLS_LABEL_CUSTOMCONTENTTYPE=Use Custom Content-Type?
SMMS_MANAGEURLS_LABEL_CONTENTTYPE=Content-Type
SMMS_MANAGEURLS_LABEL_CUSTOMICON=Use Custom Icon?
SMMS_MANAGEURLS_LABEL_ICON=Icon
SMMS_MANAGEURLS_LABEL_CUSTOMGENERATOR=Use Custom Generator?
SMMS_MANAGEURLS_LABEL_GENERATOR=Generator
SMMS_MANAGEURLS_LABEL_CUSTOMRSS=Use Custom RSS Feed?
SMMS_MANAGEURLS_LABEL_RSSTITLE=RSS Title
SMMS_MANAGEURLS_LABEL_RSS=RSS Feed
SMMS_MANAGEURLS_LABEL_CUSTOMATOM=Use Custom Atom Feed?
SMMS_MANAGEURLS_LABEL_ATOMTITLE=Atom Title
SMMS_MANAGEURLS_LABEL_ATOM=Atom Feed

#Table Headings
SMMS_MANAGEURLS_TABLE_NUMBER=#
SMMS_MANAGEURLS_TABLE_ADDRESS=URL
SMMS_MANAGEURLS_TABLE_CATEGORY=Category
SMMS_MANAGEURLS_TABLE_TITLE=Title
SMMS_MANAGEURLS_TABLE_DESCRIPTION=Description
SMMS_MANAGEURLS_TABLE_KEYWORDS=Keywords
SMMS_MANAGEURLS_TABLE_AUTHOR=Author
SMMS_MANAGEURLS_TABLE_COPYRIGHT=Copyright
SMMS_MANAGEURLS_TABLE_ROBOTS=Robots
SMMS_MANAGEURLS_TABLE_LANGUAGE=Language
SMMS_MANAGEURLS_TABLE_CONTENTTYPE=Content-Type
SMMS_MANAGEURLS_TABLE_ICON=Icon
SMMS_MANAGEURLS_TABLE_GENERATOR=Generator
SMMS_MANAGEURLS_TABLE_RSS=RSS
SMMS_MANAGEURLS_TABLE_ATOM=Atom
SMMS_MANAGEURLS_TABLE_ID=ID
SMMS_MANAGEURLS_TABLE_EMPTY=There are no URLs in the database

# Panel Headings
SMMS_MANAGEURLS_PANEL_URL=URL Information
SMMS_MANAGEURLS_PANEL_BASIC=META - Basic
SMMS_MANAGEURLS_PANEL_OWNERSHIP=META - Author/Copyright
SMMS_MANAGEURLS_PANEL_ADVANCED=META - Advanced
SMMS_MANAGEURLS_PANEL_FEEDS=META - Feeds

# Messages
SMMS_MANAGEURLS_MESSAGE_URLADDED=URL added
SMMS_MANAGEURLS_MESSAGE_URLSAVED=URL saved
SMMS_MANAGEURLS_MESSAGE_URLUPDATED=URL updated
SMMS_MANAGEURLS_MESSAGE_URLDELETED=URL(s) deleted
SMMS_MANAGEURLS_MESSAGE_URLEXISTS=URL already exists

######################## Categories #######################

# Labels
SMMS_CATEGORIES_LABEL_CATEGORYENABLED=Enabled
SMMS_CATEGORIES_LABEL_CATEGORYNAME=Name
SMMS_CATEGORIES_LABEL_CATEGORY=Category

# Table Headings
SMMS_CATEGORIES_TABLE_NUMBER=#
SMMS_CATEGORIES_TABLE_CATEGORYENABLED=Enabled?
SMMS_CATEGORIES_TABLE_CATEGORYNAME=Name
SMMS_CATEGORIES_TABLE_CATEGORY=Category
SMMS_CATEGORIES_TABLE_CATEGORYCOUNT=URLs
SMMS_CATEGORIES_TABLE_ID=ID
SMMS_CATEGORIES_TABLE_EMPTY=There are no Categories in the database

# Messages
SMMS_CATEGORIES_MESSAGE_CATEGORYEEMPTY=Category ID is empty
SMMS_CATEGORIES_MESSAGE_CATEGORYADDED=Category added
SMMS_CATEGORIES_MESSAGE_CATEGORYSAVED=Category saved
SMMS_CATEGORIES_MESSAGE_CATEGORYDELETED=Category deleted
SMMS_CATEGORIES_MESSAGE_CATEGORYEXISTS=Category already exists

###################### Default Values #####################

# Labels
SMMS_DEFAULTVALUES_LABEL_USE_DEFAULTTITLE=Use Default Title for new pages?
SMMS_DEFAULTVALUES_LABEL_DEFAULT_TITLE=Default Title to use:  
SMMS_DEFAULTVALUES_LABEL_USE_DEFAULTDESCRIPTION=Use Default Description for new pages?
SMMS_DEFAULTVALUES_LABEL_DEFAULT_DESCRIPTION=Default Description to use:
SMMS_DEFAULTVALUES_LABEL_USE_DEFAULTKEYWORDS=Use Default Keywords for new pages?
SMMS_DEFAULTVALUES_LABEL_DEFAULT_KEYWORDS=Default Keywords to use:
SMMS_DEFAULTVALUES_LABEL_USE_DEFAULTAUTHOR=Use Default Author for new pages?
SMMS_DEFAULTVALUES_LABEL_DEFAULT_AUTHOR=Default Author to use:
SMMS_DEFAULTVALUES_LABEL_USE_DEFAULTCOPYRIGHT=Use Default Copyright for new pages?
SMMS_DEFAULTVALUES_LABEL_DEFAULT_COPYRIGHT=Default Copyright to use: 
SMMS_DEFAULTVALUES_LABEL_USE_DEFAULTROBOTS=Use Default Robots for new pages?
SMMS_DEFAULTVALUES_LABEL_DEFAULT_ROBOTS=Default Robots value to use:
SMMS_DEFAULTVALUES_LABEL_USE_DEFAULTLANGUAGE=Use Default Language for new pages?
SMMS_DEFAULTVALUES_LABEL_DEFAULT_LANGUAGE=Default Language to use:
SMMS_DEFAULTVALUES_LABEL_USE_DEFAULTCONTENTTYPE=Use Default Content-Type for new pages?
SMMS_DEFAULTVALUES_LABEL_DEFAULT_CONTENTTYPE=Default Content-Type to use:
SMMS_DEFAULTVALUES_LABEL_USE_DEFAULTICON=Use Default Icon for new pages?
SMMS_DEFAULTVALUES_LABEL_DEFAULT_ICON=URL to Default Icon:
SMMS_DEFAULTVALUES_LABEL_USE_DEFAULTGENERATOR=Use Default Generator for new pages?
SMMS_DEFAULTVALUES_LABEL_DEFAULT_GENERATOR=Default Generator value to use:
SMMS_DEFAULTVALUES_LABEL_USE_DEFAULTRSS=Use Default RSS Feeds for new pages?
SMMS_DEFAULTVALUES_LABEL_DEFAULT_RSSTITLE=Default RSS Title to use:
SMMS_DEFAULTVALUES_LABEL_DEFAULT_RSSFEED=Default RSS Feed URL to use:
SMMS_DEFAULTVALUES_LABEL_USE_DEFAULTATOM=Use Default Atom Feeds for new pages?
SMMS_DEFAULTVALUES_LABEL_DEFAULT_ATOMTITLE=Default Atom Title to use:
SMMS_DEFAULTVALUES_LABEL_DEFAULT_ATOMFEED=Default Atom Feed URL to use:

# Messages
SMMS_DEFAULTVALUES_MESSAGE_SAVED=Default Values saved

###################### Find-and-Replace #####################

# Table Headings
SMMS_FINDANDREPLACE_TABLE_NUMBER=#
SMMS_FINDANDREPLACE_TABLE_REPLACESTRING=What to Replace
SMMS_FINDANDREPLACE_TABLE_REPLACEENABLED=Enabled
SMMS_FINDANDREPLACE_TABLE_REPLACEWITHSTRING=Replace With
SMMS_FINDANDREPLACE_TABLE_ID=ID

# Edit Screen Labels
SMMS_FINDANDREPLACE_EDIT_REPLACESTRING=What to Replace
SMMS_FINDANDREPLACE_EDIT_REPLACEENABLED=Enable?
SMMS_FINDANDREPLACE_EDIT_REPLACEWITHSTRING=Replace With

# Messages
SMMS_FINDANDREPLACE_MESSAGE_EMPTY=No entries
SMMS_FINDANDREPLACE_MESSAGE_ADDED=Find-and-Replace string added
SMMS_FINDANDREPLACE_MESSAGE_SAVED=Find-and-Replace string saved
SMMS_FINDANDREPLACE_MESSAGE_DELETED=Find-and-Replace string deleted

########################## Tools ##########################

SMMS_TOOLS_DATABASE=Database Management
SMMS_TOOLS_OPTIMISEDATABASE=Optimise Database
SMMS_TOOLS_RESETDATABASE=Reset Database
SMMS_TOOLS_CLEARDATABASE=Clear Database
SMMS_TOOLS_CLEARDATABASE_CONFIRM=Please be careful with this option, you will lose all your saved Meta-data
SMMS_TOOLS_BATCHUPDATE=Batch Update all Addresses

######################## Settings #########################

# Tabs
SMMS_SETTINGS_TAB_SMMS=Core Settings
SMMS_SETTINGS_TAB_VERIFICATION=Search Engine Verification
SMMS_SETTINGS_TAB_EXTENSIONSETTINGS=Extension Settings

# Headings
SMMS_SETTINGS_CORE_DATABASEMANAGEMENT=Database Management
SMMS_SETTINGS_CORE_URLMANAGEMENT=URL Management
SMMS_SETTINGS_CORE_CANONICALIZATION=Canonicalization
SMMS_SETTINGS_CORE_ADMINISTRATORMODULE=Administrator Module
SMMS_SETTINGS_CORE_UNINSTALLATION=Uninstallation Settings
SMMS_SETTINGS_CORE_GOOGLESITEMAPS=Google Sitemaps
SMMS_SETTINGS_CORE_GOOGLEANALYTICS=Google Analytics
SMMS_SETTINGS_CORE_YAHOO=Yahoo! Site Explorer
SMMS_SETTINGS_CORE_BING=Bing!
SMMS_SETTINGS_CORE_MODULES=Metadata Modules

# Labels
SMMS_SETTINGS_CORE_LIMITEDINTERFACE=Enables Limited Interface (Lowers MySQL Queries)
SMMS_SETTINGS_CORE_STOPCOLLECTINGURLS=Stop collecting URLs!
SMMS_SETTINGS_CORE_ENABLESH404SEFURLS=Enable sh404sef Friendly URLs
SMMS_SETTINGS_CORE_REMOVELANGUAGE=Remove Language variable (lang=**)
SMMS_SETTINGS_CORE_REMOVEITEMID=Remove itemId (itemid=**)
SMMS_SETTINGS_CORE_REMOVEURLVARIABLES=Remove URL variables (Seperate variables using the pipe character)
SMMS_SETTINGS_CORE_ENABLECANONICALIZATION=Enable Canonicalization
SMMS_SETTINGS_CORE_CANONICALIZATIONHOST=Canonicalization Host (www.myhostname.com)
SMMS_SETTINGS_CORE_CANONICALIZATIONFORCESSL=Force SSL
SMMS_SETTINGS_CORE_MODULEENABLEURLS=Enable URL Button
SMMS_SETTINGS_CORE_MODULEENABLECATEGORIES=Enable Category Button
SMMS_SETTINGS_CORE_MODULEENABLEFINDANDREPLACE=Enable Find-and-Replace Button
SMMS_SETTINGS_CORE_ENABLEGOOGLESITEMAPS=Enable Google Sitemaps
SMMS_SETTINGS_UNINSTALLATION_KEEPDATABASE=Keep Database Tables
SMMS_SETTINGS_UNINSTALLATION_RENAMEDATABASE=Rename Database Tables (Allows a clean install without losing your data)
SMMS_SETTINGS_UNINSTALLATION_ONLYKEEPSETTINGS=Only keep Settings Table (Deletes all URL metadata)
SMMS_SETTINGS_CORE_GOOGLESITEMAPID=Verification ID
SMMS_SETTINGS_CORE_ENABLEGOOGLEANALYTICS=Enable Google Analytics
SMMS_SETTINGS_CORE_GOOGLEANALYTICSID=Verification ID
SMMS_SETTINGS_CORE_ENABLEYAHOO=Enable Yahoo! Site Explorer
SMMS_SETTINGS_CORE_YAHOOVERIFICATIONID=Verification ID
SMMS_SETTINGS_CORE_ENABLEBING=Enable Bing!
SMMS_SETTINGS_CORE_BINGVERIFICATIONID=Verification ID

######################## Settings #########################

# Tabs
SMMS_EXTENSIONS_TAB_INSTALL=Install
SMMS_EXTENSIONS_TAB_INSTALLEDEXTENSIONS=Installed Extensions

# Messages
SMMS_EXTENSIONS_MESSAGE_WRITEABLE=Writeable
SMMS_EXTENSIONS_MESSAGE_UNWRITEABLE=Unwriteable
SMMS_EXTENSIONS_MESSAGE_INSTALL3PDWARN=WARNING: Installing 3rd party extensions may compromise your server's security. 
SMMS_EXTENSIONS_MESSAGE_PUBLISHED=Enabled
SMMS_EXTENSIONS_MESSAGE_UNPUBLISHED=Disabled
SMMS_EXTENSIONS_MESSAGE_EXTENSIONENABLED=Extension Enabled
SMMS_EXTENSIONS_MESSAGE_EXTENSIONDISABLED=Extension Disabled
SMMS_EXTENSIONS_MESSAGE_INSTALLATIONSUCCESS=Extension Installation Succeeded
SMMS_EXTENSIONS_MESSAGE_INSTALLATIONFAILED=Extension Installation Failed
SMMS_EXTENSIONS_MESSAGE_UNINSTALLATIONSUCCESS=Extension Uninstallation Succeeded
SMMS_EXTENSIONS_MESSAGE_UNINSTALLATIONFAILED=Extension Uninstallation Failed

# Headings
SMMS_EXTENSIONS_HEADING_UPLOADPKGFILE=Upload Package File

# Buttons
SMMS_EXTENSIONS_BUTTON_UPLOADANDINSTALL=Upload File & Install

# Labels
SMMS_EXTENSIONS_LABEL_AUTHOR=Author
SMMS_EXTENSIONS_LABEL_UNINSTALLEXTENSION=Uninstall

######################### Modules #########################

SMMS_SETTINGS_CORE_MODULES=Metadata Modules
SMMS_SETTINGS_MODULE_TITLE=TITLE
SMMS_SETTINGS_MODULE_DESCRIPTION=DESCRIPTION
SMMS_SETTINGS_MODULE_KEYWORDS=KEYWORDS
SMMS_SETTINGS_MODULE_AUTHOR=AUTHOR
SMMS_SETTINGS_MODULE_COPYRIGHT=COPYRIGHT
SMMS_SETTINGS_MODULE_ROBOTS=ROBOTS
SMMS_SETTINGS_MODULE_LANGUAGE=LANGUAGE
SMMS_SETTINGS_MODULE_CONTENTTYPE=CONTENT-TYPE
SMMS_SETTINGS_MODULE_ICON=ICON
SMMS_SETTINGS_MODULE_GENERATOR=GENERATOR
SMMS_SETTINGS_MODULE_RSS=RSS Feed
SMMS_SETTINGS_MODULE_ATOM=ATOM Feed

# Modules -> Keywords
SMMS_MANAGEURLS_KEYWORDS_BOOLEAN_AUTOGENERATE=Auto Generate
SMMS_MANAGEURLS_KEYWORDS_AUTOGENERATE=Auto Generate
SMMS_SETTINGS_LABEL_KEYWORDS_ENCODING=Keyword Encoding
SMMS_SETTINGS_LABEL_KEYWORDS_MINWORDLENGTH=Minimum length of single keywords
SMMS_SETTINGS_LABEL_KEYWORDS_MINWORDOCCUR=Minimum occurence of single keywords
SMMS_SETTINGS_LABEL_KEYWORDS_MIN2WORDSLENGTH=Minimum length of words for 2-keyword phrases; 0 will DISABLE !!!
SMMS_SETTINGS_LABEL_KEYWORDS_MIN2WORDSPHRASELENGTH=Minimum length of 2-keyword phrases
SMMS_SETTINGS_LABEL_KEYWORDS_MIN2WORDSPHRASEOCCUR=Minimum occurence of 2-keyword phrases
SMMS_SETTINGS_LABEL_KEYWORDS_MIN3WORDSLENGTH=Minimum length of words for 3-keyword phrases; 0 will DISABLE !!!
SMMS_SETTINGS_LABEL_KEYWORDS_MIN3WORDSPHRASELENGTH=Minimum length of 3-keyword phrases
SMMS_SETTINGS_LABEL_KEYWORDS_MIN3WORDSPHRASEOCCUR=Minimum occurence of 3-keyword phrases